#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-AC2Vo9DibCrIJYD4y9OH7M
key:                  hls-call-hierarchy-plugin-2.0.0.0-AC2Vo9DibCrIJYD4y9OH7M
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  0b496fc5c1b2c6254c42544d498a102b
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-AC2Vo9DibCrIJYD4y9OH7M
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-2J2bG8MFL7tHnqeqtxhfYG
    ghcide-2.0.0.0-CBBOXbxc3sWHuVqkKzbYBl
    hiedb-0.4.3.0-3qxRaFoqjI4ACrEELUn2B3
    hls-plugin-api-2.0.0.0-CW8UACS2gBGJl9gutLXzi
    lens-5.2.3-BcbsjteKstPEavVOJbsbR8
    lsp-1.6.0.0-F0Nmel9YVmOLlSY8e4MZuz
    sqlite-simple-0.4.19.0-5FigdLXbGq1BVsx79spj3N text-1.2.5.0
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

